Search found 2 matches

by Devnullptr_
Mon Oct 16, 2017 9:21 pm
Forum: Wireless
Topic: [PATCHED] Wpa2 vulnerability - krack [issue is fixed on all Mint versions]
Replies: 16
Views: 2686

Re: [PATCHED] Wpa2 vulnerability - krack

Thank you. This is exactly what I needed. >> This issue is already fixed for all Linux Mint versions. << If you haven't yet applied all available security upgrades in Update Manager, do so now. The affected packages are hostapd and wpasupplicant . Both come from the upstream package wpa so Update Ma...
by Devnullptr_
Mon Oct 16, 2017 9:34 am
Forum: Wireless
Topic: [PATCHED] Wpa2 vulnerability - krack [issue is fixed on all Mint versions]
Replies: 16
Views: 2686

[PATCHED] Wpa2 vulnerability - krack [issue is fixed on all Mint versions]

Hi, I'm not sure if this is the place for this question but can someone on the team for Mint talk about what versions have been patched for KRACK? I know this exploit is new but it seems Debian has already patched some of their versions of wpa_supplicant.

Thank you

Go to advanced search